h1, h2, h3, h4 {
	line-height: 1;
	font-weight: 700;
	margin: 0 0 20px 0;
}
h1, h2.large {
	font-size: 3.429em;
	margin: 0 0 30px 0;
	color: #00A261;
}
h2.large {
	margin-bottom: 50px;
}
h2 {
	font-size: 1.5em;
	color: #00A261;
}
h3 {
	font-size: 1.214em;
	line-height: 1.25;
	color: #666;
}
h4 {
	font-size: 1.125em;
}
h5 {
	font-size: 1em;
}